Subject: bug#15174: 24.3.50; frame shrinks vertically when enlarge or shrink it horizontally

From: Drew Adams <[email-masked]>
Date: Tue, 21 Oct 2014 07:27:42 -0700 (PDT)

> Should be fixed now with revision 118172 on trunk.
> Thanks, martin

Thanks, Martin. This will be great. There don't seem to be many
Windows binaries anymore, but I will check this when I can.

I also filed bug #18720 recently, which is related.  That recipe
is from emacs -Q, with a recent snapshot (this month).  That
recipe from emacs -Q involves wrapping the menu-bar twice (so 3
lines to repro, not just 2). But in my own setup I see the same
problem when it is wrapped only twice, for some reason.

I mention #18720 in case you can check that recipe after your
fix for #15174. Perhaps it fixes both (I'm guessing/hoping so).

Thx - Drew